.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.transition-color {
  -webkit-transition: color 1s ease;
  -moz-transition: color 1s ease;
  -o-transition: color 1s ease;
}
.bottom-shadow {
  -moz-box-shadow: 0px 3px 5px #000000;
  -webkit-box-shadow: 0px 3px 5px #000000;
  box-shadow: 0px 3px 5px #000000;
}
.clearboth {
  clear: both;
  line-height: 0px;
  font-size: 0px;
  padding: 0px;
  margin: 0px;
}
a {
  -webkit-transition: color 1s ease;
  -moz-transition: color 1s ease;
  -o-transition: color 1s ease;
}
em {
  color: #009966;
}
.sep-h {
  background: url(../img/sep-vert.png) repeat-x top;
  padding-top: 10px;
}
.sep-h h2 {
  margin-top: 10px !important;
}
ul.listhor {
  margin: 0;
  padding: 0;
}
ul.listhor li {
  /*display:block;
        float:left;*/

  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
  margin: 0;
  padding: 0;
  list-style-type: none;
}
ul.listhor li a {
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
}
.thirdpart {
  /*float:left;*/

  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
  vertical-align: top;
  width: 31.5%;
  margin: 0 0.5%;
}
.thirdpart p {
  margin: 0;
  line-height: 1.2em;
}
.halfpart {
  /*float:left;*/

  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
  vertical-align: top;
  width: 48.5%;
  margin: 0 0.5%;
}
.halfpart p {
  margin: 0;
  line-height: 1.2em;
}
body {
  background: url('/public/images/common/background.jpg') repeat-x #333333;
  font-family: 'Trebuchet MS', 'Helvetica';
  margin: 0px;
  min-height: 1000px;
}
body div.btn-group {
  z-index: 10;
}
.dropdown-menu li a,
.dropdown-menu li a:hover,
.dropdown-submenu li a,
.dropdown-submenu li a:hover {
  color: #333333;
}
.clearboth {
  clear: both;
  line-height: 0px;
  font-size: 0px;
  padding: 0px;
  margin: 0px;
}
.span01 {
  width: 80px;
}
[class^="icon-"],
[class*=" icon-"] {
  margin-top: 0;
}
a {
  color: #333333;
}
a:hover {
  color: #ffffff;
  text-decoration: none;
}
#check-error {
  color: red;
  font-weight: bold;
}
.btn-group {
  font-size: 15px;
}
.btn-group a.cms-section-add {
  font-weight: normal;
}
.carousel.slide .carousel-control {
  top: 50%;
}
.carousel.slide img {
  border: solid white 1px;
}
.carousel.slide div.carousel-inner {
  /*background:url('/public/images/ombre-carousel.png') no-repeat bottom;*/

}
.container {
  position: relative;
  padding-top: 1px;
  margin-left: auto;
  margin-right: auto;
  width: 1000px;
}
.container .bloc {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.5);
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.5);
  background: #ffffff;
  margin-bottom: 20px;
  position: relative;
  top: -170px;
  width: 1000px;
  display: inline-block;
  z-index: 5;
}
.container .bloc .inside {
  padding: 20px;
  min-height: 300px;
}
.container .bloc .inside h1 {
  font-size: 20px;
  line-height: 22px;
}
.container .bloc .inside .contenu-gauche {
  display: inline-block;
  width: 170px;
  margin-top: 170px;
}
.container .bloc .inside .contenu-gauche .logo-drome {
  margin-left: 20px;
  margin-top: 5px;
}
.container .bloc .inside .contenu-gauche .bienvenue-motards {
  color: #333333;
  font-weight: bold;
  margin-left: 2px;
  margin-top: 26px;
}
.container .bloc .inside .contenu-gauche .logo-motard {
  margin-left: 2px;
  margin-top: 8px;
}
.container .bloc .inside .contenu-gauche ul.navigation2 {
  margin: 0;
  padding: 0;
  list-style-type: none;
  list-style-position: outside;
  line-height: 1.5em;
}
.container .bloc .inside .contenu-gauche ul.navigation2 li {
  padding-top: 5px;
}
.container .bloc .inside .contenu-gauche ul.navigation2 li a {
  color: #f19b1f;
}
.container .bloc .inside .contenu-gauche ul.navigation2 li a.current,
.container .bloc .inside .contenu-gauche ul.navigation2 li a:hover {
  color: #333333;
}
.container .bloc .inside .contenu {
  position: relative;
  display: inline-block;
  width: 780px;
  color: #333333;
  font-size: 14px;
  vertical-align: top;
}
.container .bloc .inside .contenu div.intro h1,
.container .bloc .inside .contenu div.intro h2,
.container .bloc .inside .contenu div.intro h3 {
  margin: 0;
  line-height: 35px;
}
.container .bloc .inside .contenu div.intro .rich-content {
  font-weight: normal;
}
.container .bloc .inside .contenu div.intro .rich-content b {
  color: #f19b1f;
}
.container .bloc .inside .contenu .bloc-fonce p {
  font-weight: normal;
  font-size: 14px;
}
.container .bloc .inside .contenu .bloc-fonce .rich-content a {
  color: #f19b1f;
}
.container .bloc .inside .contenu .bloc-fonce .rich-content a:hover {
  color: #ffffff;
}
.container .bloc .inside .contenu .rich-content {
  font-size: 12px;
}
.container .bloc .inside .contenu .rich-content a {
  color: #f19b1f;
}
.container .bloc .inside .contenu .rich-content a:hover {
  color: #333333;
}
.container .bloc .inside .contenu .rich-content ul li {
  color: #00B432 !important;
  list-style-image: url('/public/images/puce-grise.png') !important;
  line-height: 15px !important;
}
.container .bloc .inside .contenu .rich-content ul li font {
  color: #00B432 !important;
}
.container .bloc .inside .contenu .rich-content ul li font span {
  color: #00B432 !important;
}
.container .bloc .inside .contenu .large {
  width: 780px;
}
.container .bloc .inside .contenu .bloc-blanc,
.container .bloc .inside .contenu .bloc-fonce,
.container .bloc .inside .contenu .sep-v-fond-blanc {
  display: inline-block;
  vertical-align: top;
  padding-top: 5px;
  width: 360px;
}
.container .bloc .inside .contenu .bloc-blanc div.encadre iframe {
  width: 430px;
  height: 250px;
}
.container .bloc .inside .contenu .large div.encadre iframe {
  margin-left: 150px;
  margin-top: 20px;
  width: 495px;
  height: 280px;
}
.container .bloc .inside .contenu .bloc-fonce {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background: #333333;
  padding: 10px;
  color: #ffffff;
}
.container .bloc .inside .contenu .bloc-fonce .texte {
  font-size: 12px;
}
.container .bloc .inside .contenu .important-titre {
  font-size: 18px;
  line-height: 30px;
  font-weight: bold;
}
.container .bloc .inside .contenu .important-texte {
  font-weight: bold;
}
.container .bloc .inside .contenu .orange {
  color: #f19b1f;
}
.container .bloc .inside .contenu .sep-h-fond-blanc {
  border-bottom: solid 1px lightgrey;
  margin: 10px 0;
  height: 1px;
  width: 100%;
}
.container .bloc .inside .contenu .sep-v-fond-blanc {
  border-left: solid 1px lightgrey;
  padding-left: 10px;
  padding-right: 10px;
}
.container .bloc .inside .contenu ul.sitemap,
.container .bloc .inside .contenu ul.sitemap li ul {
  list-style-type: none;
  list-style-position: outside;
  line-height: 1.5em;
}
.container .bloc .inside .contenu ul.sitemap li,
.container .bloc .inside .contenu ul.sitemap li ul li {
  padding-top: 5px;
}
.container .bloc .inside .contenu ul.sitemap li a,
.container .bloc .inside .contenu ul.sitemap li ul li a {
  color: #f19b1f;
}
.container .bloc .inside .contenu ul.sitemap li a:hover,
.container .bloc .inside .contenu ul.sitemap li ul li a:hover {
  color: #333333;
}
.container .no-borderradius .bloc {
  behavior: url(PIE.htc);
}
.container .col-gauche {
  background: url('/public/images/common/logo-form.png') no-repeat;
  position: relative;
  font-size: 14px;
  width: 180px;
  display: inline-block;
  z-index: 10;
  left: 10px;
  top: 0;
}
.container .col-gauche .form-adresse {
  position: relative;
}
.container .col-gauche .form-adresse .adresse {
  background: url('/public/images/common/logo-camping.png') no-repeat;
  background-position: top center;
  position: relative;
  color: #ffffff;
  text-align: center;
  margin-top: 10px;
  padding-top: 190px;
  width: 160px;
}
.container .col-gauche .form-adresse .form {
  position: relative;
  color: #ffffff;
  font-weight: bold;
  width: 150px;
  margin-left: 15px;
  margin-top: 15px;
}
.container .col-gauche .form-adresse .form label {
  font-size: 0.9em;
  margin-bottom: 0;
}
.container .col-gauche .form-adresse .form label.title {
  font-size: 1.3em;
}
.container .col-gauche .form-adresse .form select {
  margin-bottom: 4px;
}
.container .col-gauche .form-adresse .form button {
  margin-top: 5px;
  margin-right: 5px;
  float: right;
}
.container .col-gauche .form-adresse button#documentation,
.container .col-gauche .form-adresse button#price{
  margin-left: 7px;
  margin-top: 25px;
  width: 160px;
}
.container .col-gauche .form-adresse button#documentation
{
  margin-top:10px;
}
.container .header-droite {
  position: relative;
  width: 800px;
  top: -477px;
  display: inline-block;
}
.container .header-droite .block-outils {
  color: #ffffff;
  font-size: 12px;
  margin-left: 39px;
}
.container .header-droite .block-outils .nav-outils {
  float: left;
  margin-top: 5px;
  text-align: right;
  color: #ffffff;
}
.container .header-droite .block-outils .nav-outils .separator {
  color: #656565;
  margin: 0 5px;
}
.container .header-droite .block-outils .nav-outils a {
  color: #ffffff;
}
.container .header-droite .block-outils .nav-outils a:hover {
  color: #f19b1f;
}
.container .header-droite .block-outils .langues {
  float: right;
}
.container .header-droite .block-outils .langues img {
  margin-left: 10px;
}
.container .header-droite .titre {
  height: 90px;
}
.container .header-droite .titre .texte {
  float: right;
  color: #ffffff;
  margin-top: 20px;
}
.container .header-droite .titre .texte .camping {
  font-size: 36px;
  font-weight: bold;
}
.container .header-droite .titre .texte .vercors {
  font-size: 16px;
  font-weight: normal;
}
.container .header-droite .titre .etoiles {
  float: right;
  width: 250px;
  padding-top: 10px;
}
.container .header-droite .navigation1 {
  clear: both;
  color: black;
  font-size: 14px;
  font-weight: bold;
  margin-left: 10px;
  margin-top: -1px;
  height: 20px;
}
.container .header-droite .navigation1 .current {
  color: #ffffff;
}
.container .header-droite .navigation1 .separator {
  margin: 0 5px;
}
.container .header-droite .navigation1 #nav,
.container .header-droite .navigation1 #nav ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  list-style-position: outside;
  position: relative;
  line-height: 1.5em;
}
.container .header-droite .navigation1 #nav li,
.container .header-droite .navigation1 #nav ul li {
  float: left;
  position: relative;
}
.container .header-droite .navigation1 #nav li:hover a,
.container .header-droite .navigation1 #nav ul li:hover a,
.container .header-droite .navigation1 #nav li.current a,
.container .header-droite .navigation1 #nav ul li.current a {
  color: #333333;
}
.container .header-droite .navigation1 #nav li:hover ul.nav2,
.container .header-droite .navigation1 #nav ul li:hover ul.nav2,
.container .header-droite .navigation1 #nav li.current ul.nav2,
.container .header-droite .navigation1 #nav ul li.current ul.nav2 {
  margin-top: 0;
}
.container .header-droite .navigation1 #nav li:hover ul.nav2 a,
.container .header-droite .navigation1 #nav ul li:hover ul.nav2 a,
.container .header-droite .navigation1 #nav li.current ul.nav2 a,
.container .header-droite .navigation1 #nav ul li.current ul.nav2 a {
  color: #ffffff;
  padding: 4px 0 4px 10px;
  border-top: solid lightgrey 1px;
  width: 230px;
}
.container .header-droite .navigation1 #nav li:hover ul.nav2 a:hover,
.container .header-droite .navigation1 #nav ul li:hover ul.nav2 a:hover,
.container .header-droite .navigation1 #nav li.current ul.nav2 a:hover,
.container .header-droite .navigation1 #nav ul li.current ul.nav2 a:hover {
  color: #333333;
  background-image: none;
}
.container .header-droite .navigation1 #nav li a,
.container .header-droite .navigation1 #nav ul li a {
  display: block;
  color: #ffffff;
  text-decoration: none;
}
.container .header-droite .navigation1 #nav li ul,
.container .header-droite .navigation1 #nav ul li ul {
  top: auto;
}
.container .header-droite .navigation1 #nav li ul a,
.container .header-droite .navigation1 #nav ul li ul a {
  min-width: 12em;
  height: auto;
  float: left;
  color: #ffffff;
  background-color: #f19b1f;
}
.container .header-droite .navigation1 #nav li ul ul,
.container .header-droite .navigation1 #nav ul li ul ul {
  left: 12em;
  margin: 0px 0 0 10px;
}
.container .header-droite .navigation1 ul#nav li:hover ul,
.container .header-droite .navigation1 ul#nav li li:hover ul,
.container .header-droite .navigation1 ul#nav li li li:hover ul,
.container .header-droite .navigation1 ul#nav li li li li:hover ul {
  display: block;
}
html.Safari .container .header-droite .navigation1  ul#nav {
    margin-left:-5px;
}
.container .header-droite .navigation1 #nav ul {
  position: absolute;
  display: none;
  width: 12em;
  top: 1.5em;
  height: 20px;
}
div#cms_user form {
  display: none;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.5);
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.5);
  background-color: #aaaaaa;
  padding: 10px;
  width: 290px;
}
div#cms_user form label {
  margin-right: 10px;
}
#map {
  width: 790px;
  height: 500px;
}
#map img {
  max-width: none;
}
#map label {
  width: auto;
  display: inline;
}
html.MSIE.MSIE8 img {
  max-width: 3000px;
}
html.MSIE .container .header-droite {
  width: 810px;
  top: -478px;
}
html.Firefox .container .header-droite {
  width: 810px;
  top: -477px;
}
html.webkit .container .header-droite {
  top: -477px;
}
html.win.safari .container .header-droite {
  top: -483px;
}
html.win.safari .input-append .add-on {
  margin-left: -6px;
}
